<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/td/P000014_recalculate_additional_costs" xml:lang="de">
   <Header>
      <Title>Neuberechnung der Zusatzkosten</Title>
      <Keyword type="header" order="d1e1311469">
         <Level1>Gültig für LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>Neuberechnung der Zusatzkosten</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1311474">
         <Level1>Auswirkungen auf CPU</Level1>
         <Level2>Neuberechnung der Zusatzkosten</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Mit folgenden Parametern können Sie festlegen, wie <Link href="/baanerp/td/glossary/glossary#AdditiCosts_td" role="glossary">Zusatzkosten</Link> neu berechnet werden sollen, wenn eine Bestellung, ein VK-Auftrag oder eine Sendung geändert werden:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/td/pur/tdpur0100m400#tdpur000.arac.4" role="formfield">Neuberechnung der Zusatzkosten</Link> im Programm <GUIRef href="/baanerp/td/pur/tdpur0100m400" role="session">Parameter Bestellungen (tdpur0100m400)</GUIRef>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/td/sls/tdsls0100s400#tdsls000.arac.4" role="formfield">Neuberechnung der Zusatzkosten</Link> im Programm <GUIRef href="/baanerp/td/sls/tdsls0100s400" role="session">Parameter VK-Aufträge (tdsls0100s400)</GUIRef>
         </ListItem>
      </List>
      <List>
         <ListIntro>Sie können folgende Werte für diese Felder auswählen:</ListIntro>
         <ListItemHead> 
            <GUIRef href="/baanerp/td/domains/sls.acpd#no" role="option">Nein</GUIRef>
         </ListItemHead>
         <ListItem>Die Zusatzkosten werden nicht neu berechnet. Sie können Zusatzkosten in den Programmen <GUIRef href="/baanerp/td/pur/tdpur4101m000" role="session">Bestellpositionen (tdpur4101m000)</GUIRef>, <GUIRef href="/baanerp/td/sls/tdsls4101m000" role="session">VK-Auftragspositionen (tdsls4101m000)</GUIRef> und <GUIRef href="/baanerp/wh/inh/whinh4630m000" role="session">Sendungen (whinh4630m000)</GUIRef> manuell verwalten.</ListItem>
         <ListItemHead> 
            <GUIRef href="/baanerp/td/domains/sls.acpd#interactive" role="option">Interaktiv</GUIRef>
         </ListItemHead>
         <ListItem> LN fragt, ob die Zusatzkosten neu berechnet werden sollen. Sie können die Zusatzkosten immer noch in den Programmen <GUIRef href="/baanerp/td/pur/tdpur4101m000" role="session">Bestellpositionen (tdpur4101m000)</GUIRef>, <GUIRef href="/baanerp/td/sls/tdsls4101m000" role="session">VK-Auftragspositionen (tdsls4101m000)</GUIRef> und <GUIRef href="/baanerp/wh/inh/whinh4630m000" role="session">Sendungen (whinh4630m000)</GUIRef> manuell verwalten. Wenn Sie jedoch LN die Zusatzkosten neu berechnen lassen, können die manuellen Änderungen verloren gehen.</ListItem>
         <ListItemHead> 
            <GUIRef href="/baanerp/td/domains/sls.acpd#automatic" role="option">Automatisch</GUIRef>
         </ListItemHead>
         <ListItem>Sie können die Zusatzkosten nicht verwalten. Sie werden jedesmal neu berechnet, wenn Sie das Programm <GUIRef href="/baanerp/td/pur/tdpur4101m000" role="session">Bestellpositionen (tdpur4101m000)</GUIRef> oder <GUIRef href="/baanerp/td/sls/tdsls4101m000" role="session">VK-Auftragspositionen (tdsls4101m000)</GUIRef> verlassen oder wenn Sie eine Sendung im Programm <GUIRef href="/baanerp/wh/inh/whinh4630m000" role="session">Sendungen (whinh4630m000)</GUIRef> aussetzen oder bestätigen.</ListItem>
      </List>
      <Paragraph>Jedesmal, wenn Zusatzkosten neu berechnet werden, werden Historiedatensätze protokolliert, wodurch sich die Leistung verringert. Wenn diese Funktionalität einen möglichst geringen Einfluss auf die Systemleistung haben soll, setzen Sie daher dieses Feld auf <GUIRef href="/baanerp/td/domains/sls.acpd#no" role="option">Nein</GUIRef> oder <GUIRef href="/baanerp/td/domains/sls.acpd#interactive" role="option">Interaktiv</GUIRef>.</Paragraph>
      <GeneralSection>
         <SectionTitle> Systemleistung</SectionTitle>
         <List>
            <ListItem> Auswirkungen auf CPU: Ja</ListItem>
            <ListItem> Auswirkungen auf Datenbankwachstum: Nicht relevant</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000412" role="manual">Zusatzkosten auf Bestellungen</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000413" role="manual">Zusatzkosten - Übersicht</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>